» Ubuntu » Pakete

Error

two or more packages specified (python-qwt5-doc hardy)